Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Christina 126 posts 389 karma points notactivated
    Sep 30, 2022 @ 14:32
    Christina
    0

    Azure devops Nuget restore error SixLabors.ImageSharp.Web 2.0.2 is not compatible with net60

    Hi I am getting error when I try to create pipeline in devops Umbraco v.10 and Image sharp, has anyone got similar error and any Idea how to solve it Many thanks /Christina

    [error]The nuget command failed with exit code(1) and error(NU1202: Package SixLabors.ImageSharp.Web 2.0.2 is not compatible with net60 (.NETFramework,Version=v6.0). Package SixLabors.ImageSharp.Web 2.0.2 supports

  • Ruder Partap Singh 24 posts 136 karma points
    23 days ago
    Ruder Partap Singh
    0

    Hi Christina

    was you able to fix it? or anyone who was facing this issue. how can we fix this

    Thanks

  • Christina 126 posts 389 karma points notactivated
    16 days ago
    Christina
    0

    Hi Ruder

    SixLabors.ImageSharp.Web 2.0.2 works for me, I had picked the wrong pipline template. I solved by using template ASP.NET Core instead. I hope it helps

    /Christina

Please Sign in or register to post replies

Write your reply to:

Draft